/*首页*/
.header{width:100%; height:491px; border-bottom:1px solid #c2c2c2;}
.banner{ width:100%; height:437px; }
.banner a{ display:block; width:100%; height:437px;}
.index_nav{width:100%; height:40px; text-align:center;}
.index_nav ul{ width:1000px; margin:0 auto;}
.index_nav ul li{float:left;height:40px;width:110px; margin:34px 7px; }
.index_nav ul li a{ display:block; text-align:center;  height:40px; line-height:40px; font-size:18px; color:#fff; font-family:"微软雅黑"; background:#0069b8;}
.index_nav ul li a:hover{ background:url(../jpg/navabg.webp);} 

#content{ width:100%; margin:50px auto 7px;}

.about .photo{ float:left; margin-right:35px;}
.about .cont .title h3{ font-size:24px; color:#333333; font-weight:normal;}
.about .cont .title h3 span{ color:#999999;}
.about .cont .title .more{ float:right; width:73px; line-height:26px; text-align:center; font-size:14px; text-transform:uppercase; border:1px solid #9cc813;}
.about .cont .text{ line-height:32px; color:#666666; padding-top:5px;}

.in_search{ position:relative; height:30px; margin-top:35px; margin-bottom:40px;}
.in_search .rexian{ position:absolute;top:0; right:248px; background:url(../png/tel_ico.webp) left center no-repeat; height:25px; line-height:25px; padding-left:33px; font-family:Arial; color:#e87d13; font-weight:bold; font-size:24px;}
.in_search .search{ background:url(../png/search.webp);position:absolute; right:5px; top:0; width:157px;height:26px;}
.in_search .search input{ padding-left:5px; margin-left: 12px;width:114px; height:26px; border-style:none; vertical-align:middle;font-size: 10px;text-align:left;color: #333; background:none;}
.in_search .search button{width:12px; height:12px; margin-top:7px; margin-right:12px;  border:none; background:url(../png/searchbtn.webp);  cursor:pointer;}

.product .title{ text-align:center; }
.product .cont{ padding-top:21px; height:358px; overflow:hidden;}
.product .cont ul{ width:1008px; margin-left:-4px;}
.mod1 ul li { width:238px; height:158px; float: left; display:inline;  overflow: hidden;margin:0 7px 21px; }
.mod1 ul li .photo { width:238px; height:158px;  overflow:hidden;}
.mod1 ul li .photo img { vertical-align:middle; }

.contact{ padding-top:60px; height:200px;}
.wxleft{ float:left; }
.wxright{ float:right;}
.add{ float:left; width:650px; text-align:center; font-family:"微软雅黑"; color:#666;}
.add .title{  line-height:24px;}
.add .title h3{font-size:36px;  font-variant:small-caps; font-weight:normal; margin-bottom:10px; }
.add .title h3 a{ color:#666;}
.add ul{ margin-left:30px;}
.add ul li{ float:left; margin:0 35px;}
.add ul li img{ margin-bottom:12px; margin-top:30px; }

.store{ padding:41px 0; background:#0069b8;}

.news{ margin-top:38px; height:173px; overflow:hidden}
.news ul { margin-right:-23px;*zoom:1;}
.news ul li{ float:left; width:315px; margin-right:26px;}
.news ul li .photo{ height:83px;}
.news ul li .text{ line-height:20px;}
.news ul li .text a{ font-size:14px; display:block; line-height:30px;}

.join{ margin-top:60px; height:126px; overflow:hidden;}
.join .title{  text-align:center;}
.join .title span{ font-size:24px; line-height:40px;}
.join .cont{ line-height:24px; font-size: 18px;}

.growth{ height:309px; margin-top:20px; padding-top:21px; text-align:center; line-height:26px; color:#fff; background:url(../jpg/aboutbg.webp) center no-repeat; overflow:hidden;}
.growth .title{  font-size:24px;width:175px; height:54px; line-height:54px; border:1px solid #fff; margin:0 auto 15px;}

/*单页*/
.single_con .ny_right .content{line-height: 27px;}


/*新闻列表*/
.news_con .ny_right .content_title { margin-bottom:30px; padding-bottom:20px; text-align:center; border-bottom:1px #ddd dotted;}
.news_con .ny_right .content_title h3{ font-size:17px; color:#4d5260;}
.news_con .ny_right .content_title .info{ margin-top:15px; font-size:12px; color:#aaa;}
.news_con .ny_right .content_title .info span{ display:inline-block; margin:0 10px;}
.news_con .ny_right .content{line-height: 27px}
.first_list{height:125px; overflow:hidden; margin-bottom:26px;}
.first_list img{border: solid 1px #c2c2c2; float: left;width:210px;}
.first_list .right{float:right;color:#8c8573;line-height: 20px;width: 516px;}
.first_list .right .tit{display:block; height:31px; color:#0069b8; font-size:14px;}
.first_list .right .text{height:40px; overflow:hidden; margin-bottom:4px;}
.first_list .right a{color: #b20000;display: block}
.first_list .right .date{ display:block; height:20px; line-height:20px; background:url(../jpg/news_list_time.webp) left center no-repeat; padding-left:20px; margin-top:10px;}
.other_list{margin-bottom: 67px; }
.other_list li{height:37px; line-height: 37px; border-bottom: dotted 1px #dddddd;}
.other_list a:hover,.other_list li:hover{ color:#00522b}
.other_list li span{float: right;}

.list_btn{ margin:20px auto; width: 752px; }
.list_btn_l_r{ float: left; width: 20px; height: 20px; border: solid 1px #d3d3d3; text-align: center; color: #d3d3d3; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_l_r:hover{ color: #8c8573; border-color: #8c8573; }
.list_btn_line{ float: left; width: 285px; height: 1px; background-color: #d3d3d3; margin-top: 11px; }
.list_btn_num{ width: 120px; float: left; margin: 0 9px; text-align: center; }
.list_btn_num a{ display: inline-block; width: 20px; height: 20px; text-align: center; border: solid 1px #d3d3d3; margin: 0 2px; color: #606060; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_num a:hover,.list_btn_num .hover{ color: #00522b; border-color: #00522b; }

/*新闻详情*/
.news_con .ny_right .content_tit { height: 40px; line-height: 40px; text-align: center; font-weight: bold; border-bottom: 1px solid #ccc; overflow:hidden; }
.news_con .ny_right .content_related { padding:6px 0; text-align: center;margin-bottom: 30px;}
.news_con .ny_right .content{line-height: 27px}
.news_con .ny_right .content_btn{line-height: 27px}
.news_con .ny_right .content_btn a{color: #2d3140 }

/*产品列表*/
.pro_con .ny_right .content{line-height: 27px}
.pro_con .ny_right .content ul{ float:left; margin:0 -24px 0 -23px;}
.pro_con .ny_right .content li{ float:left; width:213px; height:235px; border: solid 3px transparent;; margin:0 24px 67px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.pro_con .ny_right .content li .photo{ display:block; width:213px; height:125px;}
.pro_con .ny_right .content li .info{ width:213px; height:110px; background:#f5f5f5;}
.pro_con .ny_right .content li .info .name{ height:40px; line-height:40px; padding-left:19px; font-size:14px;font-weight: bold;}
.pro_con .ny_right .content li .info .text{ line-height:18px; padding:0 19px; height:36px; overflow:hidden; margin-bottom:10px;}
.pro_con .ny_right .content li .info .more{ display:block; height:24px; line-height:24px; background:#adadad; padding-left:20px; color:#fff;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.pro_con .ny_right .content li:hover{ border-color:#0069b8}
.pro_con .ny_right .content li:hover .more{ background:#0069b8}

.list_btn{ margin:20px auto; width: 752px; }
.list_btn_l_r{ float: left; width: 20px; height: 20px; border: solid 1px #d3d3d3; text-align: center; color: #d3d3d3; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_l_r:hover{ color: #8c8573; border-color: #8c8573; }
.list_btn_line{ float: left; width: 285px; height: 1px; background-color: #d3d3d3; margin-top: 11px; }
.list_btn_num{ width: 120px; float: left; margin: 0 9px; text-align: center; }
.list_btn_num a{ display: inline-block; width: 20px; height: 20px; text-align: center; border: solid 1px #d3d3d3; margin: 0 2px; color: #606060; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.list_btn_num a:hover,.list_btn_num .hover{ color: #0069b8; border-color: #0069b8; }


